Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Frankel Posted on 08/07/2018 09:01
Friendlies

Report Message | Email Message To A Friend | Reply To Message
 
Anyone know when the friendlies are? I can't find the list/dates on the official site
IP: Logged
HerbertSomersal Posted on 08/07/2018 09:22
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
https://goo.gl/Q4HFkk
IP: Logged
Fola Posted on 10/07/2018 08:40
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
We face Stoke in a behind closed doors friendly today.

"Prep4Pro


@Prep4Pro
15h15 hours ago
More
PLAYER UPDATE: One of our 2018 Williamsburg, VA players is currently enjoying preseason with @thesilkmen of @EFL League 2. The club are facing @stokecity on Tuesday in a preseason friendly.

#Prep4Pro would like to wish him all the best as he represents the program overseas."
IP: Logged
WillMill Posted on 10/07/2018 09:03
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Perhaps he is a goalkeeper.[rle]
IP: Logged
Fola Posted on 10/07/2018 13:58
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
TOKE CITY 5 (Afobe 7, Choupo-Moting 47, Crouch 59, Berahino, 76, Campbell 90)
MACCLESFIELD TOWN 2 (Evans 11, Blissett 90+2)

STOKE CITY stepped up their preparations for the new campaign by defeating League Two side Macclesfield Town in a behind-closed-doors friendly on Tuesday afternoon.

The Potters took to the field for the first time under boss Gary Rowett and produced an impressive display as they chalked up a 5-2 triumph over last season’s National League champions at Clayton Wood.

Rowett handed a first start in red and white to Benik Afobe, with the former Wolverhampton Wanderers man making an almost immediate impression by firing the hosts into a seventh minute lead.

The DR Congo ace, who was a constant nuisance with his blistering pace and intelligent runs in behind, showed his clinical instinct by lashing a ferocious strike past the Town ‘keeper after latching onto Ryan Shawcross’ long-ball forward.

The lead lasted just a matter of minutes however, as Callum Evans produced a moment of magic from 25-yards, letting rip a sublime strike which left Danish stopper Jakob Haugaard helpless.

The Potters were always the more dominant side on display though and should have asserted their superiority on several occasions, with the impressive Afobe and Giannelli Imbula both going close to edging City back in front.

It was after the half-time interval that Rowett’s side really put their foot on the gas though with Maxim Choupo-Moting needing just three minutes to open his tally for pre-season after showing good footwork to manoeuvre enough space for himself inside the 18-yard box.

The home side, who made 11 changes at the interval, continued to dominate with Charlie Adam the architect of a third goal on the hour mark, producing a pinpoint delivery to Peter Crouch, who made no mistake from eight-yards.

At the other end Adam Federici, another player making his first appearance for the Club, was forced into his first meaningful work of the afternoon by Evans, before some slickj interchange down the right culminated in Moritz Bauer teeing up Saido Berahino to hammer home a fourth of the afternoon.

The visitors struggled to contain the Potters pacy and intelligent frontline and it was another front-man, Tyrese Campbell, who took the tally up to five in the final minute, netting at the second attempt after his first strike had been superbly saved by Macclesfield Town’s substitute stopper.

Right at the death the Silkmen netted their second goal of the encounter with Nathan Blissett capitalising on some hesitancy in the backline and stabbing past Federici.

Stoke City (First-Half): Haugaard; Edwards, Shawcross, Huth, Pieters; Fletcher, Imbula; Verlinden, Allen, Bojan; Afobe.

Stoke City (Second-Half): Federici; Bauer, Souttar, Martins Indi, Tymon; Adam, Afellay; Campbell, Berahino, Choupo-Moting; Crouch.
IP: Logged
Fola Posted on 10/07/2018 14:10
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Nothing from our side but the above is from Stoke's OS. Weird that the club are acting like this match never happened?
IP: Logged
Silkmen_Alex Posted on 10/07/2018 14:47
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
The match has only just finished. At least give them a bit of time to write something!!
IP: Logged
fossey Posted on 10/07/2018 14:53
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
now on Twitt which shows some of the players but saw no goalkeeper
IP: Logged
Fola Posted on 10/07/2018 15:07
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah just seen. Just thought we'd of heard something about it on social media or something beforehand [^]
IP: Logged
gettoit Posted on 10/07/2018 15:09
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
There’s a keeper in the photo on Twitter, isn’t there? Yellow kit, stood behind other players, can’t see his face properly. Sure we’ll have a few keepers in on trial. Loads of them around.
IP: Logged
ohmatthewtipton Posted on 10/07/2018 15:10
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Explains how Berahino managed to score if we had no keeper! [;)]

Seriously though, stop worrying about a goalkeeper, it's not as if we haven't been in this position before!

No rush, let's watch these trialists in the friendlies first.
IP: Logged
Fola Posted on 10/07/2018 15:19
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Michael Rose played for us today. CM was previously a LB. Released by Morecambe. 35 years old.
IP: Logged
Fola Posted on 10/07/2018 15:43
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Was captain of Morecambe last season
IP: Logged
Smoky2 Posted on 10/07/2018 16:35
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Detailed match report on OS now
IP: Logged
WillMill Posted on 10/07/2018 17:12
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
No mention of Durrell.[rle]
IP: Logged
TythyBlue Posted on 10/07/2018 17:37
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
He was there probably slight knock [^]
IP: Logged
pauljames Posted on 10/07/2018 18:01
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Or Welch-Hayes
IP: Logged
lymeview Posted on 10/07/2018 18:15
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Welch-Hayes played in the second half
IP: Logged
macchiavelli Posted on 10/07/2018 18:16
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
6 trialists in the line-up.
IP: Logged
Fola Posted on 10/07/2018 19:20
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Starting XI – Trialist, Hodgkiss, Fitzpatrick, Lowe, Grimes, Lloyd, Arthur, Whitaker, Evans, Marsh, Blissett.

Second Half – Trialist, Trialist, Kelleher, Welch-Hayes, Trialist, Evans, Trialist, Wilson, Trialist, Stephens, Smith.
IP: Logged
boomer22 Posted on 10/07/2018 20:50
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Held them well until the changes disrupted us. Seems like he started with his chosen first xi and then put in the others.
IP: Logged
Fola Posted on 11/07/2018 13:01
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Morecambe fan on Rose:

Played CM for us for the last 2 years. First season he was brilliant and pretty much kept us up on his tod, scoring crucial goals when badly needed.

Last season was the polar opposite though, we were turd on the whole and so was he. Just aimlessly wacking it anywhere and getting skinned all the time. He had glimpses, but not enough to keep him.

Get him on the ball with space and in a mood where he's actually up for it, he'd be a great signing. If he can't be XXXXXXd, get him in the bin.
IP: Logged
fossey Posted on 11/07/2018 13:31
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
lets hope england win tonight because if don't they play for 3rd spot om Saturday at 3pm when we play ashton.
IP: Logged
RoweyOnTheWing Posted on 11/07/2018 21:00
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
As if anyone will care for that
IP: Logged
Fola Posted on 12/07/2018 09:01
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Highlights of Stoke's goals are on their YouTube. Both keepers could of done better imo.
IP: Logged
onetwo07 Posted on 12/07/2018 09:06
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Anyone know who the keepers were?
IP: Logged
Fola Posted on 12/07/2018 09:53
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Hard to make out from the video.
IP: Logged
Andrew_J97 Posted on 12/07/2018 10:45
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
Thought one of them looked like Rhys Taylor
IP: Logged
Fola Posted on 12/07/2018 11:24
Friendlies

Report Message | Email Message To A Friend | Reply To Message 

 
No they were too tall to be Taylor and skinnier.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213